-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: swupdate
Binary: swupdate, swupdate-www, libswupdate-dev, libswupdate0.1, swupdate-doc, lua-swupdate
Architecture: any all
Version: 2024.05.2+dfsg-2
Maintainer: Bastian Germann <bage@debian.org>
Uploaders: SZ Lin (林上智) <szlin@debian.org>, Nobuhiro Iwamatsu <iwamatsu@debian.org>
Homepage: https://sbabic.github.io/swupdate
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/debian/swupdate
Vcs-Git: https://salsa.debian.org/debian/swupdate.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, cpio, libubootenv-dev, wget
Build-Depends: debhelper (>= 13.3), debhelper-compat (= 13), dh-sequence-lua:native <!nolua>, python3-sphinx:native <!nodoc>
Build-Depends-Arch: liblua5.4-dev <!nolua>, libfdisk-dev, libconfig-dev, libcurl4-gnutls-dev, libarchive-dev, libblkid-dev, libudev-dev [linux-any], libbtrfsutil-dev [linux-any], libext2fs-dev, libgpiod-dev [linux-any], libjson-c-dev, librsync-dev, libsystemd-dev, uuid-dev, zlib1g-dev, libzstd-dev, libzck-dev (>= 1.3), libp11-kit-dev <pkg.swupdate.p11>, libwolfssl-dev (>= 5), libmtd-dev [linux-any], libubi-dev [linux-any], libwebsockets-dev (>= 3.2.0) <!pkg.swupdate.noswuforwarder>, liburiparser-dev, libubootenv-dev (>= 0.3.5) [linux-any], libebgenv-dev [any-amd64 any-i386 any-arm64 armhf any-loong64 any-riscv64 any-ia64], libcmocka-dev, pkgconf, gawk
Build-Depends-Indep: dh-nodejs, graphviz <!nodoc>, latexmk <!nodoc>, libjs-dropzone, node-bootstrap, node-jquery, sassc, texlive-latex-recommended <!nodoc>, texlive-fonts-recommended <!nodoc>, texlive-formats-extra <!nodoc>, tex-gyre <!nodoc>
Package-List:
 libswupdate-dev deb libdevel optional arch=any
 libswupdate0.1 deb libs optional arch=any
 lua-swupdate deb interpreters optional arch=linux-any profile=!nolua
 swupdate deb embedded optional arch=linux-any
 swupdate-doc deb doc optional arch=all profile=!nodoc
 swupdate-www deb embedded optional arch=all
Checksums-Sha1:
 86782c3652c1441a786c548082b0567a524a0448 5469716 swupdate_2024.05.2+dfsg.orig.tar.xz
 5e27c9562a4bcd1a3add35cf6bdef2cb469cb8ca 22948 swupdate_2024.05.2+dfsg-2.debian.tar.xz
Checksums-Sha256:
 ee21095b34ca4ed457511552e2842c8b5629a8d9d97452c59dfe1849c5e07e2d 5469716 swupdate_2024.05.2+dfsg.orig.tar.xz
 3f73c76973d7d5eb1bcb187c9339974c884ebeacdc0dcc66ed53100375f56fba 22948 swupdate_2024.05.2+dfsg-2.debian.tar.xz
Files:
 6399fde6e8752c5b8702188178a6d37d 5469716 swupdate_2024.05.2+dfsg.orig.tar.xz
 a4e67c7e3391c6b7f741adaa79bb9890 22948 swupdate_2024.05.2+dfsg-2.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQHEBAEBCgAuFiEEQGIgyLhVKAI3jM5BH1x6i0VWQxQFAmb273gQHGJhZ2VAZGVi
aWFuLm9yZwAKCRAfXHqLRVZDFDiLC/96QkiXN4kGN1DNJM21dP5gtmWDPyLON7bS
Ie1ln79pAWIu1r57ETrSlijxgvlWPf20vaM4Ud7hXlUEVwviB6Y5t90CHhvQx7xO
L06iejoCseP6w0nnHygJkKXay+18QfNK3CEAeraVg/UlrBy+3f0erlZHUAWO1pId
x4nb+TK1o1TP/CkMep14acxNOEGOAoY8uuIQAx6999fnzZ/2Xp2o+/pQTAslHopd
5qIM/XhWP5jNSu8vDk12uI2/V+TPqtJp/xEKlbdadpsKR7ax76PaecGmNWRWz3GS
EEsEO9USJp0JTZHAqqfEmlKJv5QrCLQCTjDLmRTydwDhJ6be1P/dSxGLbjMsQ5Uz
F/k1UrtgH5l1tI/P1L7imspYevPNTQzX1UbaGUN9Vy2DWAtYOrYixHIXQQnYKEeJ
58JghRxUPmjo7VMcbepPpPgtQvVWvqnCEBCukEyYgrXNsxo2WGAXJeGM7Bxi9AO6
QZp6PckVJUWW3EOJd5guXlDe6NBYFL4=
=w7Bu
-----END PGP SIGNATURE-----
